/* Begining of Stylesheet */

/*Cost of War counters*/
#costOfWarTotal { text-align: center; width: 160px; font-weight: bold; } #costOfWarTotal_Total { font-size: 1em; font-weight: bold; color: #990000; } #costOfWarTotal_Link { font-size: .7em; } 

#costOfWarIraq { text-align: center; width: 160px; font-weight: bold; } #costOfWarIraq_Total { font-size: 1em; font-weight: bold; color: #990000; } #costOfWarIraq_Link { font-size: .7em; }

#costOfWarAf { text-align: center; width: 160px; font-weight: bold; } #costOfWarAf_Total { font-size: 1em; font-weight: bold; color: #990000; } #costOfWarAf_Link { font-size: .7em; }

#costofwarcounters { border: 2px dashed #000; background: #ffffe0; padding: 3px; }



/*social bookmarking buttons */
.addthis_toolbox.addthis_default_style {
              padding: 10px;
              float: right;
              }


/* Element 1 */
/* Properties of Visited Links */

A:visited   {

   /* Color of Visited Link */
   /* This should be the same color as a visited diary! */

   color: #233678;

      /* original #0066CC royal blue */
      /* dark tan #D29857 */
      /* #233678;  Dark Blue -ek */

   /* Underlining- Pfui! */

   text-decoration: none;

      /* original none -ek */

   /* Bold Face- Yay! */

   font-weight: bold;

      /* added -ek 9/8/07 */

} 
/* end of Properties of Visited Links */

/* Element 2 */
/* Properties of Unvisited Links */

A:link   {

   /* Color of Unvisited Link */

   color: #0066CC;

      /* original #993399 magenta */
      /* dark red #B91E25 */ 
      /* diary title blue #233678 -ek */
      /* #1932FF Pen of Fire Blue -ek */
      /* #0066CC royal blue -ek 9/8/07 */
   
   /* Underlining- Pfui! */

   text-decoration: none;

      /* original none -ek 9/8/07 */

   /* Bold Face- Yay! */

   font-weight: bold;

      /* added -ek 9/8/07 */

} 
/* end of Properties of Unvisited Links */

/* Element 3 */



/* Element 4 */
/* Hover- when you scroll your mouse over a link -otb */

A:hover  {



   color: #A31A21;  /* maroon */

      /* original #666699 -ek 9/8/07 */
      /* #A31A21 maroon - OTB 9/8/07 */
  
   text-decoration: underline;

      /* original none -ek 9/8/07 */

} 
/* end of Properties for Hover */

A:active   {

   color: #233678;

      /* original #993399 magenta */  
      /* dark red #B91E25 */
      /* #233678;  Dark Blue -ek */

   /* Underlining- Pfui! */

   text-decoration: none;

        /* original underline -ek 9/8/07 */

} 


/* Element 5 */
/* Outer Border */

body {

   /* Color of Outer Border */

   background-color: #fefaf1;
      

         
      /* #FAFDFF -winter ek */  
      /* original EEEEEE -ek*/   
      /* Relentlessly Gray value fafafa  -ek */
      /* Earth Tone value fffffa -ek 9/6/07 */
      /* Too Blue value fafdff -ek 9/7/07 */

      /* fffff5 == Patriot Buff -ek 9/6/07 */

} 
      /* end of Properties for Outer Border */

/* Element 6 */

body.mceContentBody {
   background: #ffffff;
}

/* Element 7 */

.mainLayout {
	width: 950px;  /* was 1000px 8_25_07 */
	margin: 0 auto;
	position: relative;
}

/* Element 8 */

.mainTable {
	padding: 0px;
	width: 950px;   /* was 100% */
       
}

/* Element 9 */
/* Properties of the 'Recent Diaries' 2nd Column */

.LEFT_SIDE {
   width: 175px; 
   padding: 10px;
   /* border 11/12/07 OTB */

   /* border-left: 1px dashed #233678; */


   /* Color of 'Recent Diaries' 2nd Column */

   background-color: #fefaf1;

      /* original eeeeee -ek */
      /* Relentlessly Gray value f6f6f6 -ek */
      /* Earth Tone value ffffee -ek 9/6/07 */
      /* Too Blue value f5f9ff -ek 9/7/07 */
      /* Floating Blue value fafdff -ek 9/10/07 */

      /* Patriot Buff == fffff5 -ek 9/6/07 */
      /* Half Patriot == f5f9ff -ek 9/7/07 */
      /* Patriot Blue == ebf5ff -ek 9/7/07 */

} 
/* end of Properties for 'Recent Diaries' 2nd Column */

/* Element 10 */
/* Properties of the Main (Diary) Column */

.MAIN_BODY {

   padding: 5px;
   width: 600px;  /* 11/04/07 */
  
   /* Color of 'Recent Diaries' 2nd Column */

   background-color: #fefaf1;

      /* original FFFFFF -ek */
      /* Relentlessly Gray value fafafa -ek */
      /* Earth Tone value fffffa -ek 9/6/07 */
      /* Too Blue value fafdff- ek 9/7/07 */

      /* Background Blue fafdff -ek 9/7/07 */

} 
/* end of Properties of the Main (Diary) Column */

/* Element 10 */
/* Properties of the 'Menu' 3rd Column */

.MAIN_BODY img {
    max-width:580px;
    width: expression(this.width > 580 ? 580: true);
} 

.MAIN_BODY object {
    max-width:500px;
    max-height:320px;
    width: expression(this.width > 500 ? 500: true);
    height: expression(this.width > 320 ? 320: true);
}

.MAIN_BODY embed {
    max-width:500px;
    max-height:320px;
    width: expression(this.width > 500 ? 500: true);
    height: expression(this.width > 320 ? 320: true);
}

div.scrollbox {
border: 5px solid rgb(204, 204, 204); 
padding: 10px; 
overflow: auto; 
height: 300px; 
margin-left: 10px;
}

.RIGHT_SIDE  {
   width: 180px; /* was 175px OTB */
   padding: 10px;   

   /* Set the Right Border */

/* border-right: 3px solid #336699; original */

   /* no border -OTB 9/9/07 */

   /* Color of 'Menu' 3rd Column */

   background-color: #fefaf1;

      /* original CCCCCC -ek */
      /* Relentlessly Gray value EEEEEE -ek */
      /* Earth tone value == ffffee -ek 9/6/07 */
      /* Too Blue value == f5f9ff -ek 9/7/07 */
      /* Floating Blue value fafdff -ek 9/10/07 */

      /* Half Patriot == f5f9ff -ek 9/7/07 */
      /* Patriot Blue == ebf5ff -ek 9/7/07 */

} 
/* end of Properties of the 'Menu' 3rd Column */

table {
	font-family: Verdana, Georgia, Arial, sans-serif;
	font-size: 13px; /* originally 11 -ek */
        line-height: 1.2em;
}

/* BEGIN Styles used for bloxes */

.objectTable {
	width: 100%;
}


/*    Recent Diary etc. */
/* Header Properties - ek 9/9/07 */

.objectHeading   {

   /* The Background Color of the Blox head*/

   background-color: #A31A21;

   /* original 333366 - ek 9/9/07 */
  
   color: #FFFFFF;
   padding: 5px;
   font-weight: bold;

} 
/* end of */

  /* Backround color of the Bloxes */
.objectContent {
	background-color: #fefaf1;

/* original #FFFFFF == white */ 
/* Patriot Blue == f5f9ff - otb 09/10/07 */
      /* Floating Blue value fafdff -ek 9/10/07 */

/* Text color within the blox */ 
	color: #000000;  
	padding: 1px 5px 1px 5px;
	margin: 4px;
	width: 100%;          
}
/* END Styles used for bloxes */

 /* BEGIN  Diary Title Style */
h1.diaryTitle {
	font-size: 20px;
	font-weight: bold;
        line-height: 1.4em;

}

h2.author {
	font-size: 12px;
	font-weight: normal;
}

h3.diaryTimestamp {
	font-size: 12px;
	font-weight: normal;
}

/* Main Section Essay Title */
a.diaryTitle {
	color: #0066CC;
 
           /* #1932FF; Pen of Fire Blue */ 
           /* was #66CCCC */
          /* #0066CC royal blue - OTB 9/8/07 */

}

a.diaryTitle:hover {
	color: #A31A21;  /* maroon */
                         /* was #666699 */
        /* #A31A21 maroon - OTB 9/8/07 */
}

a.diaryTitle:visited {
	color: #233678; /* Dark Blue */
                        /* was #660099 */   
}

a.hotList {
	font-weight: bold;
	font-size: 11px;
	color: #CC6600;
}

a.hotList:hover {
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
        /* original underline -ek */
	color: #A31A21;
}

a.author {
	
}

a.author:hover {
	
}

h1,h2,h3,h4,h5 {
	margin: 0;
	padding: 0;
	font-size: 1em;
}

/* End Diary Title Style */

/* Blockquote Style */

blockquote {
   margin: 0px 20px 0px 20px;  /* was 0 40 0 40 */

      /* original values == 0px 40px 0px 40px */
      /* align center values == 0px 40px 0px 40px */
      /* align left values == 0px 40px 0px 0px */

      /* moved to align left - OTB 09/08/07 */

      /* align center is better */
      /* it also affects sub quotes and makes them */
      /* look not so good -ek 9/9/07 */
      /* also cut in half 0px 20px 0px 20px -ek 9/9/07 */

   border: 1px solid #A31A21; /* maroon */

   /* Background Color of Blockquotes */

   background-color: #FDF2D9;

   /* originally eeeeee -ek 9/8/07 */
      
   /* f4f4f4 is mot so bad. displacing this 9/9/07 */
      /* This should look kind of gold */
      /* given color relativity - ek 9/9/07*/

   /* Earth Tone value fffffa -ek 9/6/07 */
   /* Earth Tone value ffffee -ek 9/6/07 */
      /* Too dark -ek 9/6/07 */

   padding: 10px;
} 
/* end of Blockquote Style */

.theFlip {
	padding: 20px;
}

.smallText {
	font-family: Verdana, Georgia, Arial, sans-serif;
	font-size: 13px;   /* was 10 px OTB */ 
                              
}



.objectButton {
	
}



/* Quick Hit Styles */
.quickHitTime {
	font-style: italic;
}

.quickHitText {
	
}

.quickHitAuthor {
	font-size: 11px;
}

A.quickHitAuthor {
	color: #F00;
}

.quickHitTitle {
	font-size: large;
	font-weight: bold;
}

A.quickHitTitle {
	font-weight: bold;
}

.groupEntry A {
	font-family: verdana, arial;
	font-size: 10px;
}

.groupFeed A {
	font-family: verdana, arial;
	font-size: 10px;
	font-weight: bold;
	background-color: #EEE;
}

.timeEntry A {
	font-family: verdana, arial;
	font-size: 10px;
	font-weight: bold;	
}

.timeFeed A {
	font-family: verdana, arial;
	font-size: 10px;
}

.ajaxPreviewCommentTitle {
	font-weight: bold;
}

.ajaxPreviewCommentText {
	margin: 5px;
}

.ajaxPreviewCommentAuthor {
	
}

.ajaxPreviewPostBar {
	border: 2px solid #233678; /* dk blue */
	text-align: center;
	width: 95%;
    padding: 5px;
	margin: 0 auto;
	position: relative;
}

.ajaxCommentBox {
	border: 2px solid #233678; /* dk blue */
	width: 95%;
        padding: 5px;
	margin: 5 auto;
	position: relative;
}

 

/* line that separates comments */

.commentBar {
	background-color: #FCEAC1;
        /* FCEAC1 == pale buddha yellow */  
        margin: 5px 0px 2px 0px;
	padding: 2px;
        /* Bar should go over entire comment */
	max-width: 100%;  

}

.errorcomment {
	padding: 5px;
	color: #F00;
	font-weight: bold;
}

/* This is a bar between the diary and comments */

.titleBar {
	background-color: #FADA91;
                         /* was EEEEEE */
                         /* #EBBE62 == dark buddha gold */ 
                         /* FADA91 == lighter gold */
	padding: 5px;
}



/* added by SoapBlox 11/10/2007 */
.soapbloxError {
	color: #B91E25;
        
}

.soapbloxErrorOffender {
	font-weight: bold;
        color: #CF2229;	
}

.soapbloxErrorContext {
	font-weight: normal;	
}

/* color of the accent for comments labeled [new] */
.newComment {
	color: #A31A21;
	font-weight: bold;	
}

/* TAB STYLES START */
/* tabnav is the TOP LEVEL of the tabs */
ul.tabnav {
	text-align: left; /* Set the position of the tabs */ 
	margin: 20px 20px 0px 20px;
	font: 11px verdana, arial, sans-serif;
	border-bottom: 1px solid #A31A21;
	list-style-type: none;
	padding: 5px 5px 5px 5px;
	min-width: 535px;
	width: 535px;
}

/* This forces the tabs to be in one line */
ul.tabnav li {display: inline;}

/* What the tab does when it's hovered */
li.taboff a:hover { 
	border-left: 1px solid #000;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
}


li.taboff a {
	padding: 3px 15px 3px 15px;
	border: 1px solid #A31A21;
	background-color: #fff;
	margin-right: 0px;
	text-decoration: none;
	border-bottom: none;
}

li.tabon a { /* settings for selected tab link */
	border-left: 1px solid #A31A21;
	border-top: 1px solid #A31A21;
	border-right: 1px solid #A31A21;
	padding: 0px 16px 5px 16px; 
	position: relative;
	top: 1px;
	padding-top: 10px;
	background-color: #FFF;  
	font-weight: bold;
}

ul.botnav {
	text-align: left;
	margin: 0px 20px 0px 20px;
	font: 10px verdana, arial, sans-serif;
	list-style-type: none;
	padding: 5px 5px 5px 4px;
	color: #000000;
	background-color: #FADA91;  /* lt. buddha gold */
	min-width: 535px;
	width: 535px;	
}

ul.botnav li {display: inline;}

/* - mod by SoapBlox, maybe we don't need this, inherit from above 

ul.botnav li a {
	color: #00f;
	text-decoration: none;
	padding: 0px 4px 0px 4px;
} */

ul.botnav li {
	color: #000;
	padding: 0px 4px 0px 4px;
}


/** Port Writers Alliance - leave this at the bottom of the stylesheet **/

#pwabar {
  width: 580px;
  margin-left: 3px;
  float: left;
  font-size: 11px;
  font-family: arial, sans serif;
  background: #fefaf1; /*background of entire bar */
  border-left: solid 1px #ccc;
}

#pwabar ul { 
  list-style: none;
  display: inline; 
}

#pwabar li { 
  float: left;
  padding: 2px 4px 2px 4px;
  /*margin: 0 10px;*/
  border-right: solid 1px #ccc;
}
/** DO NOT CHANGE anything for pwabar above this line 
    EXCEPT background color**/
.pwa { /* this is the  words "Port Writers Alliance >" */
  font-weight: bold;
  color: #6f6f6f; 
}
